libcpan-meta-perl 2.141170-1 source package in Ubuntu

Changelog

libcpan-meta-perl (2.141170-1) unstable; urgency=medium


  * New upstream release.
  * Drop avoid-new-List-Utils.patch, not needed anymore. The module works
    with any List::Util version now. Remove (build) dependency on liblist-
    moreutils-perl as well.

 -- gregor herrmann <email address hidden>  Sat, 03 May 2014 14:56:16 +0200

Upload details

Uploaded by:
Debian Perl Group on 2014-05-03
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libcpan-meta-perl_2.141170-1.dsc 2.5 KiB 66e72b4470160820d6baf45904259dbbdcc56f0a175f7d2e471732204e079179
libcpan-meta-perl_2.141170.orig.tar.gz 85.1 KiB 7ba3213f42b1009c88ab361641662345769eee65033e14aa4a546390a71682ba
libcpan-meta-perl_2.141170-1.debian.tar.xz 3.4 KiB 8659109dd2ee12b5b82a87a77c1842eba83a59eaa12b48cbcfff43a46b706e6c

No changes file available.

Binary packages built by this source

libcpan-meta-perl: No summary available for libcpan-meta-perl in ubuntu utopic.

No description available for libcpan-meta-perl in ubuntu utopic.